### Method

# Gtk TreeListRowis_expandable

#### Declaration [src]

    gboolean
    gtk_tree_list_row_is_expandable (
      GtkTreeListRow* self
    )

#### Description [src]

Checks if a row can be expanded.

This does not mean that the row is actually expanded, this can be checked with `gtk_tree_list_row_get_expanded()`.

If a row is expandable never changes until the row is removed from its model at which point it will forever return `FALSE`.

Gets property | `Gtk.TreeListRow:expandable`

#### Return value

Type: `gboolean`

`TRUE` if the row is expandable.